<?php

namespace domain\Setting\SettingDetails\Admin\AlertMessage;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdminSupportAlertMessageTitleSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('adminSupportAlertMessageTitle')
            ->setLabel("Titre")
            ->setTypeString()
            ->setFormTypeInput();
    }
}